services:
    qba_seo.form.seo_page:
         class: QbaBit\SeoBundle\Form\QbSeoPageType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_seo.seo_service:
         public: true
         class: QbaBit\SeoBundle\Services\SeoService
         arguments: ["@service_container"]